﻿TourGuide:RegisterGuide("Mining (1-525)", nil, "Alliance", function()
-- Human
local GuideInfo = [[
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Stormwind City| |T| |R|Human| |N|Train Apprentice Miner from Gelman Stonehand in Stormwind City. (59.5, 37.8)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Stormwind City| |T| |R|Human| |N|Buy a Mining Pick from Brooke Stonebraid. (59.16, 37.49)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                        |R|Human| |N|A mining route is shown on the attached map.| |MAP|A_Mining_ElwynnForest, Elwynn Forest|
R Stormwind City                                   |R|Human|              |Z|Stormwind City|     |N|Go back to Stormwind City. (50, 50)|
]]

-- Night Elf & Worgen
GuideInfo = GuideInfo .. [[
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Darkshore| |R|Night Elf, Worgen| |N|Train Apprentice Miner from Periale at Lor'Danel in Darkshore. (51.4, 19)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Darkshore| |R|Night Elf, Worgen| |N|Buy a Mining Pick from Gorbold Steelhand. (51, 19.2)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|               |R|Night Elf, Worgen| |N|A mining route is shown on the attached map.| |MAP|A_Mining_Darkshore, Darkshore|
]]

-- Dwarves & Gnomes
GuideInfo = GuideInfo .. [[
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Dun Morogh| |R|Dwarf, Gnome| |N|Train Apprentice Miner from Yarr Hammerstone at Kharanos in Dun Morogh. He is located down in the bacement (57.13, 48.62)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Dun Morogh| |R|Dwarf, Gnome| |N|Buy a Mining Pick from Loslor Rudge. (57.21, 47.72)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                |R|Dwarf, Gnome| |N|A mining route is shown on the attached map.| |MAP|A_Mining_DunMorogh, Dun Morogh|
]]

-- Draenei
GuideInfo = GuideInfo .. [[
B Train Apprentice Miner                           |TRAINSKILL|Mining 75| |Z|Azuremyst Isle| |R|Draenei| |N|Train Apprentice Miner from Dulvi at Azure Watch in Azuremyst Isle. (51.4, 19)|
B [Mining Pick]                                    |SKILL|Mining 2|       |Z|Azuremyst Isle| |R|Draenei| |N|Buy a Mining Pick from Ziz. (48.77, 52.38)|
N Mine Copper Vein to skill 65                     |LVLTOSKILL|Mining 65|                    |R|Draenei| |N|A mining route is shown on the attached map.| |MAP|A_Mining_AzuremystIsle, Azuremyst Isle|
]]

-- All Alliance Races
GuideInfo = GuideInfo .. [[
R Stormwind City                                   |R|Dwarf, Night Elf, Gnome, Draenei, Worgen|   |Z|Stormwind City| |N|Go to Stormwind City since this will be our base of operation from now on. (50, 50)|
h Dwarven District                                 |Z|Stormwind City| |T|  |N|Set Heartstone to Dwarven District, then we can get back fast. (64.94, 31.93)|
B Train Journeyman Miner                           |TRAINSKILL|Mining 150| |Z|Stormwind City| |T| |N|Train Journeyman Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

N Reach level 20                                   |LVL|20|                |N|We are going to mine in an area with lvl 20-25 mobs.|
R Hillsbrad Foothills                              |SKILL|Mining 125|      |Z|Hillsbrad Foothills| |N|Next mining area. (50, 50)|
N Mine Tin Vein to skill 75                        |LVLTOSKILL|Mining 75|  |MAP|C_Mining_HillsbradFoothills, Hillsbrad Foothills| |N|You can't mine Silver Vein before skill 75. A mining route is shown on the attached map.|
N Mine Tin and Silver Vein to skill 125            |LVLTOSKILL|Mining 125| |MAP|C_Mining_HillsbradFoothills, Hillsbrad Foothills| |N|A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 151|      |N|Back to Stormwind City.|
B Train Expert Miner                               |TRAINSKILL|Mining 225| |Z|Stormwind City| |T| |N|Train Expert Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

N Reach level 35                                   |SKILL|Mining 175|      |LVL|35|                |N|We are going to mine in an area with lvl 35-40 mobs.|
R Western Plaguelands                              |SKILL|Mining 175|      |Z|Western Plaguelands| |N|Next mining area. (50, 50)|
N Mine Iron Deposit to skill 155                   |LVLTOSKILL|Mining 155| |MAP|C_Mining_WesternPlaguelands, Western Plaguelands| |N|You can't mine Gold Vein before skill 155. A mining route is shown on the attached map.|
N Mine Iron Deposit and Gold Vein to skill 175     |LVLTOSKILL|Mining 175| |MAP|C_Mining_WesternPlaguelands, Western Plaguelands| |N|A mining route is shown on the attached map.|

N Reach level 45                                   |SKILL|Mining 200|      |LVL|45|               |N|We are going to mine in an area with lvl 45-50 mobs.|
H Dwarven District                                 |U|6948| |SKILL|Mining 200|      |N|Back to Stormwind City|
b Rut'theran Village                               |SKILL|Mining 200|      |Z|Stormwind City| |T| |N|Next mining area is in Kalimdor, so take the boat to Rut'theran Village. (22.5. 55.9)|
R Felwood                                          |SKILL|Mining 200|      |Z|Felwood|            |N|Next mining area. (50, 50)|
N Mine Mithril Deposit to skill 205                |LVLTOSKILL|Mining 205| |MAP|C_Mining_Felwood, Felwood| |N|You can't mine Truesilver Deposit before skill 205. A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 226|      |N|Back to Stormwind City.|
B Train Artisan Miner                              |TRAINSKILL|Mining 300| |Z|Stormwind City| |T| |N|Train Artisan Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

R Felwood                                          |SKILL|Mining 230|      |Z|Felwood|            |N|Back to Felwood again. (50, 50)|
N Mine Mithril and Truesilver Deposit to skill 230 |LVLTOSKILL|Mining 230| |MAP|C_Mining_Felwood, Felwood| |N|A mining route is shown on the attached map.|

N Reach level 50                                   |SKILL|Mining 275|      |LVL|50|               |N|We are going to mine in an area with lvl 50-55 mobs.|
R Winterspring                                     |SKILL|Mining 275|      |Z|Winterspring|       |N|Next mining area. (50, 50)|
N Mine Thorium Vein to skill 275                   |LVLTOSKILL|Mining 275| |MAP|C_Mining_Winterspring, Winterspring| |N|A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 276|      |N|Back to Stormwind City.|
B Train Master Miner                               |TRAINSKILL|Mining 375| |Z|Stormwind City| |T| |N|Train Master Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

N Reach level 58                                   |SKILL|Mining 325|      |LVL|58|               |N|We are going to mine in an area with lvl 58-64 mobs.|
R Blasted Lands                                    |SKILL|Mining 350|      |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (48.97, 87.35)|
R The Stair of Destiny                             |SKILL|Mining 350|      |Z|Blasted Lands|      |N|Go through The Dark Portal.(54.98, 54.02)|
N Mine Fel Iron Deposit to skill 325               |LVLTOSKILL|Mining 325| |MAP|C_Mining_HellfirePeninsula, Hellfire Peninsula| |N|A mining route is shown on the attached map.|

N Reach level 64                                   |SKILL|Mining 350|      |LVL|64|               |N|We are going to mine in an area with lvl 64-70 mobs.|
R Nagrand                                          |SKILL|Mining 350|      |Z|Nagrand|            |N|Next mining area. (50, 50)|
N Mine Adamantite Deposit to skill 350             |LVLTOSKILL|Mining 350| |MAP|C_Mining_Nagrand, Nagrand| |N|A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 376|      |N|Back to Stormwind City.|
B Train Grand Master Miner                         |TRAINSKILL|Mining 450| |Z|Stormwind City| |T| |N|Train Grand Master Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

N Reach level 68                                   |SKILL|Mining 400|      |LVL|68|               |N|We are going to mine in an area with lvl 68-72 mobs.|
R Menethil Harbor                                  |SKILL|Mining 400|      |Z|Wetlands|           |N|(9.4, 59.5)|
b Daggercap Bay                                    |SKILL|Mining 400|      |Z|Wetlands|           |N|(5.1, 55.76)|
N Mine Cobalt Deposit to skill 400                 |LVLTOSKILL|Mining 400| |MAP|C_Mining_HowlingFjord, Howling Fjord| |N|A mining route is shown on the attached map.|

N Reach level 75                                   |SKILL|Mining 450|      |LVL|75|               |N|We are going to mine in an area with lvl 75-80 mobs.|
H Dwarven District                                 |U|6948| |SKILL|Mining 450|      |N|Back to Stormwind City.|
b Valiance Keep                                    |SKILL|Mining 450|      |Z|Stormwind City| |T| |N|(18.2, 25.8)|
R Sholazar Basin                                   |SKILL|Mining 450|      |Z|Sholazar Basin|     |N|Next mining area. (50, 50)|
N Mine Saronite Deposit to skill 450               |LVLTOSKILL|Mining 450| |MAP|C_Mining_SholazarBasin, Sholazar Basin| |N|A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 451|      |N|Back to Stormwind City.|
B Train Illustrious Grand Master Miner             |TRAINSKILL|Mining 525| |Z|Stormwind City| |T| |N|Train Illustrious Grand Master Miner from Gelman Stonehand in Stormwind City. (59.51, 37.78)|

N Reach level 80                                   |SKILL|Mining 475|      |LVL|80|               |N|We are going to mine in an area with lvl 80-82 mobs.|
R Mount Hyjal                                      |SKILL|Mining 475|      |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (76.18, 18.68)|
N Mine Obsidium Deposit to skill 475               |LVLTOSKILL|Mining 475| |MAP|C_Mining_MountHyjal, Mount Hyjal| |N|A mining route is shown on the attached map.|

N Reach level 82                                   |SKILL|Mining 525|      |LVL|82|               |N|We are going to mine in an area with lvl 82-83 mobs.|
H Dwarven District                                 |U|6948| |SKILL|Mining 525|      |N|Back to Stormwind City.|
R Deepholm                                         |SKILL|Mining 525|      |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (73.17, 19.63)|
N Mine Elementium Vein to skill 525                |LVLTOSKILL|Mining 525| |MAP|C_Mining_Deepholm, Deepholm| |N|A mining route is shown on the attached map.|

H Dwarven District                                 |U|6948| |SKILL|Mining 525|      |N|Back to Stormwind City.|
N Congratulation!!!!!!!!!!!!!!!!                   |N|You have reached skill 525 in Mining. Thank you for using the this guide|
]]

return GuideInfo
end)