-- Enhance objective display
local bg = {
	bgFile = "Interface\\Tooltips\\UI-Tooltip-Background",
	edgeFile = "Interface\\Tooltips\\UI-Tooltip-Border",
	edgeSize = 16,
	insets = {left = 5, right = 5, top = 5, bottom = 5},
	tile = true, tileSize = 16,
}
-- Create the frame
local frame = CreateFrame("Frame", nil, UIParent);
TourGuide.statusframe.extend = frame;

-- Place it the right place
frame:SetPoint("BOTTOMLEFT", TourGuide.statusframe, "TOPLEFT", 0, -2);
frame:SetPoint("BOTTOMRIGHT", TourGuide.statusframe, "TOPRIGHT", -5);
frame:SetHeight(20);
frame:SetBackdrop(bg)
frame:SetBackdropColor(0.09, 0.09, 0.19, 0.5)
frame:SetBackdropBorderColor(0.5, 0.5, 0.5, 0.5)

frame.text = frame:CreateFontString(nil, "OVERLAY", "GameFontNormal");
frame.text:SetPoint("TOPLEFT", frame, "TOPLEFT");
frame.text:SetPoint("BOTTOMRIGHT", frame, "BOTTOMRIGHT");
frame.text:SetTextHeight(10);
frame.text:SetJustifyH("CENTER");
frame.text:SetJustifyV("CENTER");
frame.text:SetText("Skill 153 of 165");
frame.text:SetWordWrap(false);